@font-face {
    font-family: 'RubikLight';
    src: url('../fonts/RubikLight.eot');
    src: url('../fonts/RubikLight.eot') format('embedded-opentype'),
         url('../fonts/RubikLight.woff2') format('woff2'),
         url('../fonts/RubikLight.woff') format('woff'),
         url('../fonts/RubikLight.ttf') format('truetype'),
         url('../fonts/RubikLight.svg#RubikLight') format('svg');
}
@font-face {
    font-family: 'RubikMedium';
    src: url('../fonts/RubikMedium.eot');
    src: url('../fonts/RubikMedium.eot') format('embedded-opentype'),
         url('../fonts/RubikMedium.woff2') format('woff2'),
         url('../fonts/RubikMedium.woff') format('woff'),
         url('../fonts/RubikMedium.ttf') format('truetype'),
         url('../fonts/RubikMedium.svg#RubikMedium') format('svg');
}
@font-face {
    font-family: 'RubikRegular';
    src: url('../fonts/RubikRegular.eot');
    src: url('../fonts/RubikRegular.eot') format('embedded-opentype'),
         url('../fonts/RubikRegular.woff2') format('woff2'),
         url('../fonts/RubikRegular.woff') format('woff'),
         url('../fonts/RubikRegular.ttf') format('truetype'),
         url('../fonts/RubikRegular.svg#RubikRegular') format('svg');
}
